div.is_frame
{
	position:absolute;
	float:left;
	z-index:1004;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	border-radius: 3px;
	text-align:left;
	margin:10px 0 0 -14px;
	display: none;
}
div.is_your_region
{
	background: none repeat scroll 0% 0% #FFF;
	padding: 25px 18px 17px 18px; 
	position: relative;
	float:left;
	background: #FFFFFF;
	z-index:1005;
	border-radius: 3px;
}
.is_close {

background: url("/bitrix/templates/sp_template_adaptive_2014/images/RegSelectClose.gif") no-repeat scroll right center transparent;
top: 7px;
right: 15px;
position:absolute;
z-index: 9000;
width: 12px;
height: 12px;
}
.is_close:hover{cursor:pointer;}
.is_frame:before
{
display:block;
background: #FFF;
content: "";
width: 20px;
height: 20px;
left: 10%;
margin: -4px 0px 0px -4px;
position:absolute;
float:left;
top: 0px;
transform: rotate(45deg);
box-shadow: 0 0 10px rgba(0,0,0,0.5);
z-index:1005;
}
div.is_your_region a 
{
	font-famaly:Tahoma;
	font-size:12px;
	color:#00704a !important;
	margin:0 0 0 4px;
}
div.is_your_region .is_your_region_question
{
	color:#000000;
	font-size:14px;
	display:block;
	position:relative;
}
div.is_your_region .is_your_region_mess
{
	font-size:14px;
	font-weight:bold;
	color:#7b6a6f;
	display:block;
	position:relative;
	float:left;
	margin-right:4px;
}

.is_frame .is_your_region span
{
	display:inline-block;
	vertical-align:middle;
}
.is_frame .is_your_region div
{
	vertical-align:middle;
	margin:0 0 15px 0;
}
.GMBc{
	color:#025202;
}
@media screen and (max-width: 680px) {
    div.is_frame
	{
		margin:27px 0 0 100px;
	}
}
@media screen and (max-width: 590px) {
    div.is_frame
	{
		margin:27px 0 0 30px;
	}
	.is_frame:before
	{
		left: 47%;
	}
}